p

{margin-left:0px;margin-right:0px;margin-top:0px;

margin-bottom:15px;}

.pics_th { border:2px white solid; }

.pics_left

{margin-right:10px;margin-top:0px;  border:none;  float:left;}

.pics_right

{margin-left:10px;  border:none;  float:right;}

.a_ram,.a_ram_uvod

{ border-left:2px #ffcc99 solid;border-top:2px #ffcc99 solid;

  border-right:2px #663333 solid;border-bottom:2px #663333 solid;

  margin-right:10px;

}

.a_ram_uvod {margin-bottom:15px;}

.a_ram {float:left;margin-bottom:10px;}

.a_img,.a_img:hover

{ border:none;

/*background-color:#cc5100;*/

}

/*.a_img:hover

{background-color:#663333;}*/

.volba_nazev,.pokoj_nazev

{ font-family:Verdana; font-size:16px;font-weight:bold;color:#663333;text-align:left;

  margin-bottom:20px;

  /*padding-bottom:5px;padding-top:5px;padding-left:10px;

  border-top:3px solid #663333;border-bottom:3px solid #663333;

  background-color:#ffcc99;*/

  }

.pokoj_nazev

{ margin-top:0px; }

.volba_nazev

{ margin-top:20px; }

.listek,.mapa

{ font-family:Arial; font-size:12px; text-align:left; vertical-align:middle;

}

.uni_td

{font-family:Arial; font-size:12px; text-align:center; vertical-align:middle;}

.uvod_td1,.uvod_td2

{font-family:Arial; font-size:12px; text-align:left; vertical-align:top;}

.uvod_td1 {padding-right:15px;text-align:justify;}

.uvod_td2 {padding-right:5px;}

.mapa_td

{width:33%; /*border:1px solid #cc5100;*/

border-left:2px #ffcc99 solid;border-top:2px #ffcc99 solid;

  border-right:2px #663333 solid;border-bottom:2px #663333 solid;

  padding:3px;font-family:Verdana;font-size:10px; 

  text-align:center;font-weight:bold;

  background-color:white;}

.mapa

{ background-image: url("../img/mapa.jpg");

  background-position : 0px 0px;

  background-repeat : no-repeat;

  width:550px;height:400px;

  margin-top:20px;

}

.map_href,.map_href:hover

{ text-decoration:none;color:black;width:100%;}

#map1,#map2,#map3

{/*border:5px solid #cc5100;*/border:none;}

.map_border1

{padding-left:5px;padding-top:10px;}

#map1

{ width:540px;height:375px;}

.map_border2

{padding-left:240px;padding-top:5px;}

#map2

{ width:280px;height:245px;}

.map_border3

{padding-left:170px;padding-top:115px;}

#map3

{ width:50px;height:35px;}

h1, .listek_sekce1
{font-family:Verdana; font-size:14px;font-weight:bold;color:#cc5100;margin:10px 0 5px 0;}
h2, .listek_sekce2
{font-family:Verdana; font-size:12px;font-weight:bold;margin-top:5px 0 2px 0;}



.room1

{ background-image: url("../img/room1.gif");

  background-position : 0px 0px;

  background-repeat : no-repeat;

  width:300px; height:405px;

  vertical-align:top;text-align:left;

}

.room2

{ background-image: url("../img/room2.gif");

  background-position : 0px 0px;

  background-repeat : no-repeat;

  width:300px; height:626px;

  vertical-align:top;text-align:left;

}

.news_td1

{ background-image: url("../img/check.gif");

  background-position : 20px 10px;

  background-repeat : no-repeat;

  width:35px;height:40px;

  padding-left:15px;padding-top:10px;padding-bottom:10px;

}

.news_td2{font-family:Arial; font-size:12px; text-align:left; vertical-align:top;padding-top:13px}



#u11,#u12,#u13,#u14,#u15,#u16,#u17,#u21,#u22,#u23,#u24 {display:none;}

#u11 {margin-left:252px;margin-top:248px;}

#u12 {margin-left:193px;margin-top:37px;}

#u13 {margin-left:52px;margin-top:140px;}

#u14 {margin-left:46px;margin-top:102px;}

#u15 {margin-left:245;margin-top:283px;}

#u16 {margin-left:41px;margin-top:295px;}

#u17 {margin-left:64px;margin-top:245px;}

#u21 {margin-left:43px;margin-top:200px;}

#u22 {margin-left:244px;margin-top:164px;}

#u23 {margin-left:103px;margin-top:67px;}

#u24 {margin-left:30px;margin-top:285px;}



.akce_datum { font-family:Arial;font-weight:bold;font-size:11px; margin-left:20px;margin-bottom:10px;}

.akce_kdo { font-family:Arial;font-weight:bold;font-size:12px; margin-left:20px;margin-bottom:2px;font-style:italic;color:blue;}

.akce_p {margin-bottom:10px;font-family:Arial;font-size:12px;}

.akce_nazev

{font-family:Verdana; font-size:14px;font-weight:bold;color:#cc5100;margin-top:35px;margin-bottom:5px;}

.akce_highlight

{font-family:Verdana; font-size:14px;font-weight:bold;color:#cc5100;margin-top:10px;}



div.variace {

font-size:11px;

padding:0 0 0 50px;

}

